محمود
4 سال پیش توسط محمود مطرح شد
1 پاسخ

خطای Could not determine java version from 9 0 1

سلام.
وقتی دستور react-native run-android را اجرا می کنم با خطای زیر مواجه می شوم

Could not determine java version from '۹.۰.۱

reactjs
تگ‌های محبوب
لاراول
php
laravel
متفرقه
reactjs
عمومی
nodejs
html_css
vuejs
وردپرس
پایتون
فلاتر
css
react
اندروید
ثبت پرسش جدید
محمود
@gt.libertine 4 سال پیش مطرح شد
0

فکر کنم خطا بخاطر ورژن gradle باشه.
ورژن gradle 2.1.3 با JDK 9 سازگاری نداره.
من ورژن SDK 8 رو نصب کردم درست شد.


برای ارسال پاسخ لازم است وارد شده یا ثبت‌نام کنید

ورود یا ثبت‌نام